body {
  background: #222 url("/layout/space.jpg");
  background-size: cover;
	background-attachment: fixed;
  background-position:center;
	color: white;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
  }
  
a {
  color: #33c1ff;
  }
  
a:hover {
  color: #95dfff;
  }
  
.links {
  border-top: 1px solid #ccc;
  background: rgb(238, 238, 238, 0.05);
  padding-left: 25px;
  padding-right: 25px;
  list-style-type:none;
  text-align: center;
  }
  
/*For the first link in the links bar*/
.link-first {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding: 2px;
  padding-right: 11px;
  padding-bottom: 15px;
  padding-top: 10px;
  text-align: center;
  }
  
.link {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding: 2px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 15px;
  padding-top: 10px;
  text-align: center;
  }
  
/*For the last link in the links bar*/
.link-last {
  display: inline-block;
  padding: 2px;
  padding-left: 9px;
  padding-bottom: 15px;
  padding-top: 10px;
  text-align: center;
  }

.main {
  margin: 0 auto;
  width: 50%;
  background: rgb(10, 10, 10, 0.9);
  border-radius: 20px;
  margin-top: 30px;
  margin-bottom: 40px;
  /*Quick guide to box-shadow:
    First two numbers are vertical and horizontal offset.
    Third number is how far to spread the fuzzy effect.
    Fourth number is how much solid border/shadow there should be before the fuzzy effect begins.
  */
  box-shadow: 0px 0px 15px 2px #42c6ff;
  overflow: hidden;
  }

.main-inner {
  padding: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  
 /* border-style: solid;
  border-radius: 20px;
  border-color: navy;*/
  
  text-align: center;
  }
  
.grassy{
  background-image: url("/layout/grass.jpg");
  padding: 15px;
  border-radius: 20px;
  
}
  
/*Prevent image overflow*/  
.main img {
  max-width: 100%;
  height: auto;
  }
  
.footer {
  margin: 0 auto;
  padding: 15px;
  padding-top: 0px;
  margin-top: -20px;
  text-align: center;
  font-size: 12px;
  }
  
  
  
  
  /*
  ----------------------------------------
  Gallery
  ----------------------------------------
  */
  
  div.gallery {
  /*border: 1px solid #ccc;*/
  /*glow*/
  box-shadow: 0px 0px 15px 2px #42c6ff;
  border-radius: 20px;
  padding: 5px;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}


* {
  box-sizing: border-box;


.responsive {
  padding: 0 6px;
  float: left;
  width: 49.99999%;
}

/*
----------------------------------------
Horizontal Navigation
----------------------------------------
a {
  color: #33c1ff;
  }
  
a:hover {
  color: #95dfff;
  }
*/

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*background-color: #333333;*/
  border: 1px solid #1e3966;
}

nav ul li {
  float: left;
  border-right: 1px solid #1e3966;
}

nav ul li a {
  display: block;
  color: #33c1ff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  border-right: 1px solid #1e3966;
}

nav ul li a:hover {
  background-color: #1e3966;
}


/*Mobile compatibility*/
@media only screen and (max-width: 700px) {
  .responsive {
    width: 24.99999%;
    margin: 6px 0
  }
}

@media only screen and (max-width: 500px) 
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


@media(orientation: portrait) {
    .main {
      width: 80%;
      }
  }